﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectAirFighter.Entities

{
    public class EntityAirFighter: EntityAirplane
    {
        public Color AdditionalColor { get; private set; }
        public bool Racket { get; private set; }
        public bool Wing { get; private set; }

        public EntityAirFighter(int speed, double weight, Color bodyColor, Color additionalColor, bool racket, bool wing):
            base(speed,weight,bodyColor)
        {
            AdditionalColor = additionalColor;
            Racket = racket;
            Wing = wing;
        }
    }
}
